Package wx :: Module html :: Class HtmlRenderingInfo

[frames | no frames]

## Type HtmlRenderingInfo

    object --+
             |
            HtmlRenderingInfo

Proxy of C++ HtmlRenderingInfo class

Method Summary
HtmlRenderingInfo | `__init__(self)`
| `__del__(self)`
HtmlSelection | `GetSelection(self)`
HtmlRenderingState | `GetState(self)`
HtmlRenderingStyle | `GetStyle(self)`
| `SetSelection(self, s)`
| `SetStyle(self, style)`

Property Summary
| `Selection`: See `GetSelection` and `SetSelection`
| `State`: See `GetState`
| `Style`: See `GetStyle` and `SetStyle`
| `thisown`: The membership flag

Property Details

### Selection

See `GetSelection` and `SetSelection`

  Get Method:
    `GetSelection`(self)
  Set Method:
    `SetSelection`(self, s)

### State

See `GetState`

  Get Method:
    `GetState`(self)

### Style

See `GetStyle` and `SetStyle`

  Get Method:
    `GetStyle`(self)
  Set Method:
    `SetStyle`(self, style)

### thisown

The membership flag

  Get Method:
    unknown--1219001708(...)
  Set Method:
    unknown--1219001652(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:10 2007 | http://epydoc.sf.net